package com.yidianling.fm.param

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/03/06
 */
data class FavParam internal constructor(val id: Int, val type: Int) {

    constructor(id: Int): this(id, 1)

}